.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c13767.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c13767
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c13768.component_ContentDisplay_Content {
 } #c13769.component_ContentDisplay_Content {
padding: 0px;  } #c13770.component_ContentDisplay_Content {
padding: 0px;  } #c13771.component_ContentDisplay_Content {
 } #c13772.component_ContentDisplay_Content {
padding: 0px;  } div#c13772.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c13772 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c13772 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c13772 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c13772.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c13772 .plain_content table,#c13772 .plain_content table tbody,#c13772 .plain_content table tbody tr{display: block;}#c13772 .plain_content td:first-child {width: 65% !important;}#c13772 div.plain_content p {font-size: 21px;}#c13772 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c13772 div.plain_content table td,div#c13772 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c13772 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c13772 div.plain_content span {line-height: 1;}#c13772 div.plain_content p {margin-bottom: 6px;}} #c13773.component_ContentDisplay_Content {
 } #c13774.component_ContentDisplay_Content {
 } #c13774
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c13774 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c13774
{
padding:10px!important; background:#0C0558;
}
} #c13775.component_ContentDisplay_Content {
padding: 0px;  } #c13776.component_ContentDisplay_Content {
 } #c13777.component_ContentDisplay_Content {
padding: 0px;  } #c13778.component_ContentDisplay_Content {
 } #c13779.component_ContentDisplay_Content {
padding: 0px;  } #c13780.component_ContentDisplay_Content {
 } #c13781.component_ContentDisplay_Content {
padding: 0px;  } #c13782.component_ContentDisplay_Content {
 } #c13783.component_ContentDisplay_Content {
 } #c13783
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c13783 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c13783
{
padding:10px!important; background:#0C0558;
}
} #c13784.component_ContentDisplay_Content {
 } #c13784
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c13784 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c13784
{
padding:10px!important; background:#0C0558;
}
} #c13785.component_ContentDisplay_Content {
 } #c13785{font-size: 0;padding:0px!important;}#c13786.component_ContentDisplay_Content {
 } #c13786{font-size: 0;padding:0px!important;}#c13787.component_ContentDisplay_Content {
 } #c13787{
font-size: 0;
padding:0px!important;
}
#c13788.component_ContentDisplay_Content {
padding: 0px;  } #c13789.component_ContentDisplay_Content {
 } #c13790.component_ContentDisplay_Content {
padding: 0px;  } #c13791.component_ContentDisplay_Content {
 } #c13793.component_ContentDisplay_Content {
 } #c13794.component_ContentDisplay_Content {
 } #c13795.component_ContentDisplay_Content {
padding: 0px;  } #c13796.component_ContentDisplay_Content {
padding: 0px;  } #c13797.component_ContentDisplay_Content {
 } #c13799.component_ContentDisplay_Content {
padding: 0px;  } #c13800.component_ContentDisplay_Content {
 } #c13803.component_ContentDisplay_Content {
padding: 0px;  } #c13804.component_ContentDisplay_Content {
 } #c13806.component_ContentDisplay_Content {
padding: 0px;  } #c13807.component_ContentDisplay_Content {
 } #c13808.component_ContentDisplay_Content {
padding: 0px;  } #c13809.component_ContentDisplay_Content {
 } #c13811.component_ContentDisplay_Content {
padding: 0px;  } #c13812.component_ContentDisplay_Content {
 } #c13815.component_ContentDisplay_Content {
 } #c13815{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c13792.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13792 .ltc{vertical-align:middle; }#c13792{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c13792{padding-left:10px!important; }} #c13798.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13798 .ltc{vertical-align:middle; }#c13798{background:#9D0B12; padding-right:80px!important;}#c13798 h3{color:#fff; }#c13798 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c13798{padding-left:10px!important; }} #c13801.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13801 .ltc{vertical-align:middle; }#c13801{background:#9D0B12; padding-right:80px!important;}#c13801 h3{color:#fff; }#c13801 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c13801{padding-left:10px!important; }} #c13802.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13802 .ltc{vertical-align:middle; }#c13802{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c13802{padding-left:10px!important; }} #c13810.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13810 .ltc{vertical-align:middle; }#c13810{background:#0C0558; padding-right:80px!important;}#c13810 h3{color:#fff; }#c13810 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c13810{padding-left:10px!important; }} #c13814.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13814{
position: relative; }
#c13814 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13814 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13814 h5
{
color:#fff; }
#c13814 .plain_content
{
color:#fff; }
#c13816.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13816{
position: relative; }
#c13816 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13816 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13816 h5
{
color:#fff; }
#c13816 .plain_content
{
color:#fff; }

